.page__header {
  padding: 32px 15px;
}

.header__title-tag {
  display: block;
  font-size: 14px;
  color: $accentColor;
  text-transform: uppercase;
  font-weight: 300;
}

.header__title {
  text-align: center;
  line-height: 1.5;
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.header__subtitle {
  max-width: 85%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.5;
  font-size: 16px;
  font-weight: 300;
  color: rgb(189, 189, 189);
}

.header__img {
  display: block;
  margin: 0 auto;
}

.form__input {
  width: 100%;
  padding: 20px;
  border: none;
  line-height: 0.9;
  text-align: center;
  background-color: rgb(255, 255, 255);
}

.form__submit {
  width: 100%;
  padding: 20px;
  background-color: $accentColor;
  font-size: 14px;
  color: rgb(255, 255, 255);
  line-height: 1.2;
  border: none;
}
